:root {
  --mainColor: ;
  --mainFontColor: rgba(254, 254, 254, .85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  background-color: rgba(34, 24, 20, 0.5);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  background-color: rgba(64, 33, 15, 0.5);
}

.menuArea li {
  font-size: 14px !important;
}

.newsTitle h3 {
  text-align: center;
  letter-spacing: 3px;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  .item3 {
    width: 100% !important;
  }
}


h2 {
  font-size: 32px；
}